/* Style sheet konfigurator */
#container{padding-top:66px;background-color:#87A206;}
body.neutral,.neutral #container{padding-top:0;background-color:#fff;}
#container .innen{width:768px;height:624px;position:relative;background:transparent;}
.neutral #container .innen{height:380px;margin:0;text-align:left;background: transparent;}
#main .inside{padding:0;min-height:624px;}
.neutral #main .inside{min-height:380px;}
#konfigurator_a{left:460px;top:122px;position:absolute;margin-right:28px;}
.neutral #konfigurator_a{top:30px;}
#konfigurator_a form{margin-bottom:10px;padding-bottom:10px;border-bottom:1px dashed #000;}
#konfigurator_a label{font-weight:bold;}
#konfigurator_b{height:40px;left:460px;top:362px;position:absolute;}
.neutral #konfigurator_b{bottom:30px;right:30px;text-align:right;font-size:12px;color:#cc9900;line-height:12px;left: auto;top: auto;}
#konfigurator_c{left:30px;top:122px;position:absolute;}
.neutral #konfigurator_c{top:30px;}
#konfigurator_d{left:430px;top:325px;position:absolute;}
#konfigurator_b p{margin-bottom:0;}
#konfigurator_b a{padding-left:12px;background:url("tl_files/3d-konfigurator/konfigpfeil.gif") left top no-repeat;}
#konfigurator_b a:link,#konfigurator_b a:visited,#konfigurator_b a:hover,#konfigurator_b a:focus,#konfigurator_b a:active{text-decoration:none;}
#konfig_minibild{padding-top:5px;}
#footer{background-color:#87A206;background-image: none;}
#footer .inside{width:768px;padding-top:5px;background-image: none;min-height: 1em}
#text1{left:0;top:0;position:relative;float:left;padding-left:30px;}
#text2{right:0;top:0;position:relative;float:right;padding-right:30px;}
.neutral h1{margin-bottom:10px;font-weight:bold;font-size:20px;color:#cc0000;line-height:1;}

.invisible {
width: 0px;
height: 0px;
left: -1000px;
top: -1000px;
position: absolute;
overflow: hidden;
display: inline;
}
select:hover, select:focus, select:active, textarea:hover, textarea:focus, textarea:active {
border-color: #000 ! important;
outline: 0 !important;
background-color: #f0f0f0 !important;
}
#konfigurator_b a {
padding-left: 0;
background: none;
color: #ccc;
}
.neutral #konfigurator_b {
bottom: 30px;
right: 30px;
text-align: right;
font-size: 11px;
color: #ccc;
line-height: 12px;
left: auto;
top: auto;
}
